package api

type IExcel interface {
	SetSignatures(sign interface{})
	SetContent(content interface{})
	SetTitle(title string)
	SetSheetName(name string)
	SetRow(row int)
	SetIsPdf(isPdf string)
	GetRow() int
	Draws()
}
